/*
Theme Name: Toolbox Child
Theme URI: http://squeezecreative.com.au
Description: HTML5 Child theme for the Toolbox theme
Author: Squeeze Creative
Author URI: http://squeezecreative.com.au
Template: toolbox
Version: 1.3
*/
 

/*----------------- Font Face----------------*/

@font-face {
    font-family: 'MuseoSans500';
    src: url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/MuseoSans_500-webfont.eot');
    src: url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/MuseoSans_500-webfont.woff') format('woff'),
         url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/MuseoSans_500-webfont.ttf') format('truetype'),
         url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/MuseoSans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSans700';
    src: url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/museosans-700-webfont.eot');
    src: url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/museosans-700-webfont.woff') format('woff'),
         url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/museosans-700-webfont.ttf') format('truetype'),
         url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/museosans-700-webfont.svg#MuseoSans700') format('svg');
    font-weight: normal;
    font-style: normal;

}
 @font-face {
	font-family: 'MuseoSans-300';
	src: 	url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/2194D8_1_0.eot');
	src: 	url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/2194D8_1_0.eot?#iefix') format('embedded-opentype'),
			url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/2194D8_1_0.woff') format('woff'),
			url('https://2607274573d655274035-15206836919e7e68e54cb08762498421.ssl.cf4.rackcdn.com/2194D8_1_0.ttf') format('truetype');
 
  font-weight: normal;
    font-style: normal;
 }